Subject: FVWM: FvwmForm 1.0a (from FVWM 2.0.43)

From: Steve Tynor <[email-masked]>
Date: Tue, 28 Jan 97 22:55:59 EST

I'm trying to create a simple form to startup and kill my ppp connection
to my ISP.  But FvwmForm always crashes with an X error: 

| X Error of failed request:  BadValue (integer parameter out of range for operation)
|   Major opcode of failed request:  1 (X_CreateWindow)
|   Value in failed request:  0x0
|   Serial number of failed request:  26
|   Current serial number in output stream:  36

Does this tell you anything?

I invoke FvwmForm from FvwmTalk as: 

	Module FvwmForm Inet

where I have to following in my .fvwm2rc: 

| *InetButton	continue	"Connect"
| *InetCommand	Exec start_ppp
| *InetButton	continue	"Kill PPP"
| *InetCommand	Exec kill_ppp

I get the very same error when I start it up as: 

	Module FvwmForm
   or
	Module FvwmForm Foo

where I have no *FvwmForm???? or *Foo???? entries in my .fvwm2rc file. 

I don't have time just now to upgrade to 2.0.45 -- is there something I
can do to get FvwmForm to work with .43?

This is on Solaris 2.4, running the stock OpenWindows (X11R5). Ideas?

Thanks,

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Writing about music is like dancing about architecture. -- Frank Zappa

Steve Tynor		Email:   [email-masked]
Tower Technology 	WWW:     http://www.twr.com/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].